
						@font-face {
							font-family: 'anek';
							src: url('https://spess.mgu.ac.in/wp-content/bcf-fonts/Anek Malayalam/anek-malayalam-400-normal0.woff2') format('woff2');
							font-weight: malayalam;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://spess.mgu.ac.in/wp-content/bcf-fonts/Anek Malayalam/anek-malayalam-400-normal1.woff2') format('woff2');
							font-weight: malayalam;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://spess.mgu.ac.in/wp-content/bcf-fonts/Anek Malayalam/anek-malayalam-400-normal2.woff2') format('woff2');
							font-weight: malayalam;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://spess.mgu.ac.in/wp-content/bcf-fonts/Anek Malayalam/anek-malayalam-500-normal0.woff2') format('woff2');
							font-weight: malayalam;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://spess.mgu.ac.in/wp-content/bcf-fonts/Anek Malayalam/anek-malayalam-500-normal1.woff2') format('woff2');
							font-weight: malayalam;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://spess.mgu.ac.in/wp-content/bcf-fonts/Anek Malayalam/anek-malayalam-500-normal2.woff2') format('woff2');
							font-weight: malayalam;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://spess.mgu.ac.in/wp-content/bcf-fonts/Noto Sans Malayalam/noto-sans-malayalam-300-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: malayalam;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://spess.mgu.ac.in/wp-content/bcf-fonts/Noto Sans Malayalam/noto-sans-malayalam-300-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: malayalam;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://spess.mgu.ac.in/wp-content/bcf-fonts/Noto Sans Malayalam/noto-sans-malayalam-300-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: malayalam;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://spess.mgu.ac.in/wp-content/bcf-fonts/Noto Sans Malayalam/noto-sans-malayalam-400-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: malayalam;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://spess.mgu.ac.in/wp-content/bcf-fonts/Noto Sans Malayalam/noto-sans-malayalam-400-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: malayalam;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://spess.mgu.ac.in/wp-content/bcf-fonts/Noto Sans Malayalam/noto-sans-malayalam-400-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: malayalam;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://spess.mgu.ac.in/wp-content/bcf-fonts/Noto Sans Malayalam/noto-sans-malayalam-500-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: malayalam;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://spess.mgu.ac.in/wp-content/bcf-fonts/Noto Sans Malayalam/noto-sans-malayalam-500-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: malayalam;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://spess.mgu.ac.in/wp-content/bcf-fonts/Noto Sans Malayalam/noto-sans-malayalam-500-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: malayalam;
						}
						